## prt 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: prt
 Title: Tabular Data Backed by Partitioned 'fst' Files
-Version: 0.1.5
+Version: 0.2.0
 Authors@R: c(person(given = "Nicolas",
                     family = "Bennett",
                     role = c("aut", "cre"),
@@ -13,17 +13,17 @@
 URL: https://nbenn.github.io/prt/
 BugReports: https://github.com/nbenn/prt/issues
 License: GPL-3
-Imports: assertthat, fst, data.table, utils, vctrs, tibble, cli,
-        pillar, crayon, fansi, backports, rlang,
+Imports: assertthat, fst, data.table, utils, vctrs, tibble, cli, pillar
+        (>= 1.7.0), crayon, backports, rlang,
 Suggests: testthat, xml2, covr, withr, nycflights13, datasets,
         rmarkdown, knitr, bench
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-07-11 07:46:53 UTC; nbennett
+Packaged: 2023-04-08 16:58:53 UTC; nbennett
 Author: Nicolas Bennett [aut, cre],
   Drago Plecko [ctb]
 Maintainer: Nicolas Bennett <r@nbenn.ch>
 Repository: CRAN
-Date/Publication: 2022-07-18 09:40:02 UTC
+Date/Publication: 2023-04-09 16:00:02 UTC
