## prt 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: prt
 Title: Tabular Data Backed by Partitioned 'fst' Files
-Version: 0.2.0
+Version: 0.2.1
 Authors@R: c(person(given = "Nicolas",
                     family = "Bennett",
                     role = c("aut", "cre"),
@@ -18,12 +18,12 @@
 Suggests: testthat, xml2, covr, withr, nycflights13, datasets,
         rmarkdown, knitr, bench
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-04-08 16:58:53 UTC; nbennett
+Packaged: 2025-09-03 20:23:08 UTC; nbennett
 Author: Nicolas Bennett [aut, cre],
   Drago Plecko [ctb]
 Maintainer: Nicolas Bennett <r@nbenn.ch>
 Repository: CRAN
-Date/Publication: 2023-04-09 16:00:02 UTC
+Date/Publication: 2025-09-03 21:50:16 UTC
