## prt 0.19

=== debian/changelog ===
prt (0.19-2) unstable; urgency=medium

  * debian/control:
    - Build-Depends on libmodule-build-perl. (Closes: #789641)
    - Add Vcs-* field.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 23 Jun 2015 10:19:15 +0900

prt (0.19-1) unstable; urgency=medium

  * Initial Release. (Closes: #743021)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 22 Oct 2014 17:50:28 +0900
