=== debian/control ===
Source: prt
Section: perl
Priority: optional
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 9),
 perl,
 git
Build-Depends-Indep: libclass-load-perl,
 libfile-copy-recursive-perl,
 libfile-find-rule-perl,
 libpath-class-perl,
 libppi-perl,
 libtest-class-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtest-mock-guard-perl,
 libmodule-build-perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/App-PRT
Vcs-Git: git://anonscm.debian.org/collab-maint/prt.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/prt.git

Package: prt
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-load-perl,
 libfile-find-rule-perl,
 libpath-class-perl,
 libppi-perl,
 perl (>= 5.19.5)
Recommends: git
Description: Command line Perl Refactoring Tool
 App::PRT is command line tools for Refactoring Perl.
