=== debian/watch ===
version=3
https://metacpan.org/release/App-PRT   .*/App-PRT-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
