## prt 0.20

=== debian/changelog ===
prt (0.20-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.3.0
  * Move to salsa.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 05 Jan 2019 12:25:56 +0900
