=== debian/control ===
Source: prt
Section: perl
Priority: optional
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
 perl,
 git
Build-Depends-Indep: libclass-load-perl,
 libfile-copy-recursive-perl,
 libfile-find-rule-perl,
 libpath-class-perl,
 libppi-perl,
 libio-interactive-perl,
 libtest-class-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtest-mock-guard-perl,
 libmodule-build-perl
Standards-Version: 4.3.0
Homepage: https://metacpan.org/release/App-PRT
Vcs-Git: https://salsa.debian.org/debian/prt.git
Vcs-Browser: https://salsa.debian.org/debian/prt

Package: prt
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-load-perl,
 libfile-find-rule-perl,
 libpath-class-perl,
 libppi-perl,
 libio-interactive-perl,
 perl (>= 5.19.5)
Recommends: git
Description: Command line Perl Refactoring Tool
 App::PRT is command line tools for Refactoring Perl.
