## prt 0.22

=== debian/changelog ===
prt (0.22-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.5.1
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Skip dh_auto_test for now.
    - It fails in schroot (File::Temp behave differently?)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 03 Jan 2021 17:03:04 +0900
