=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
  perl,
- git
+ git,
+ libmodule-build-perl
 Build-Depends-Indep: libclass-load-perl,
  libfile-copy-recursive-perl,
  libfile-find-rule-perl,
  libpath-class-perl,
  libppi-perl,
  libio-interactive-perl,
+ libcapture-tiny-perl,
+ libfile-pushd-perl,
  libtest-class-perl,
  libtest-deep-perl,
  libtest-fatal-perl,
- libtest-mock-guard-perl,
- libmodule-build-perl
-Standards-Version: 4.3.0
+ libtest-perl-critic-perl,
+ libtest-mock-guard-perl
+Standards-Version: 4.5.1
 Homepage: https://metacpan.org/release/App-PRT
 Vcs-Git: https://salsa.debian.org/debian/prt.git
 Vcs-Browser: https://salsa.debian.org/debian/prt
