=== debian/watch ===
version=4
https://metacpan.org/release/App-PRT   .*/App-PRT-v?(\d[\d.-]*)@ARCHIVE_EXT@ debian uupdate
