## prt demo

=== Makefile ===
CC = g++
ifeq ($(shell sw_vers 2>/dev/null | grep Mac | awk '{ print $$2}'),Mac)
	CFLAGS = -g -DGL_GLEXT_PROTOTYPES -I./include/ -I/usr/X11/include -DOSX
	LDFLAGS = -framework GLUT -framework OpenGL -L./lib/mac/ \
    	-L"/System/Library/Frameworks/OpenGL.framework/Libraries" \
    	-lGL -lGLU -lm -lstdc++ -lGLEW -lfreeimage 
else
	CFLAGS = -g -std=c++11 -DGL_GLEXT_PROTOTYPES -I./include/ -I/usr/X11R6/include -I/sw/include \
					 -I/usr/sww/include -I/usr/sww/pkg/Mesa/include -w
	LDFLAGS = -L./lib/nix -L/usr/X11R6/lib -L/sw/lib -L/usr/sww/lib \
						-L/usr/sww/bin -L/usr/sww/pkg/Mesa/lib -lglut -lGLU -lGL -lX11 -lGLEW -lfreeimage -lglfw -lSOIL -lassimp
endif
	
RM = /bin/rm -f 

all: PRT_demo
PRT_demo: main.o main.h shader.h ModelLite.h Mesh.h
	$(CC) $(CFLAGS) -o PRT_demo main.o $(INCFLAGS) $(LDFLAGS) 
main.o: main.cpp main.h shader.h ModelLite.h Mesh.h
	$(CC) $(CFLAGS) $(INCFLAGS) -c main.cpp
clean: 
	$(RM) *.o PRT_demo *.png
